@charset "utf-8";
/* CSS Document */


* {
margin:0px;
padding:0px;
direction:rtl;
outline: none;
}

html, body {
height: 100%;
}

H1 {
font-family:Arial, Helvetica, sans-serif;
font-size:18pt;
font-weight:bold;
color:#656363;
line-height:1em;
margin-bottom:10px;
}

p {
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;	
color:#8d8b8b;
margin-top:15px;
letter-spacing:0px;
line-height:16pt;
}
table {
margin-bottom:20px;
}
.clear {
clear:both;
}

/*<!--Header-->*/


#topContentt {
	height:80px;
	background-color:#eeeeee;
	background-image:url(images/debutlight.png);
	-webkit-box-shadow: 0px 1px 7px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 1px 7px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 1px 7px rgba(50, 50, 50, 0.3);
}

	#topBarContentt {
	height:80px;
	width:900px;
	margin:auto;

	}
			#logo {
			width:95px;
			height:61px;
			background-image:url(images/logo.png);
			background-repeat: no-repeat;
			margin-top:10px;
			float:right;
			}
			
			#topBarContentt ul {
			margin-right:78px;
			
			}
			
			#topBarContentt ul li {
			vertical-align:middle;
			line-height:80px;
			list-style:none;
			display:inline;
			margin-left:83px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:13pt;
			}
			
			#topBarContentt ul li  a {
			text-decoration:none;
			color:#555555;
			}
			#topBarContentt ul li a:hover {
			color:#868787;
			}
			
#servicesContentt {
	height:91px;
	width:900px;
	margin:auto;
}
		

		#servicesContentt nav a {
		list-style:none;
		display:inline;
		display:block;
		float:right;
		width:94px;
		height:91px;
		border-left:1px solid #eeeeee;
		border-bottom:1px solid #62ad35;
		text-decoration:none;
		color:#8d8b8b;
		}
			
			
			#servicesContentt nav a:nth-child(odd):hover {
		background:rgba(85, 85, 85, 0.2);
		transition: all 0.4s ease;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		
		}
			#servicesContentt nav a:nth-child(even):hover {
		background:rgba(85, 85, 85, 0.1);
		transition: all 0.4s ease;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		
		}
		

		#servicesContentt nav a img {
		margin-top:12px;
		margin-right:30px;
		border:0px;
		}
		#servicesContentt nav a p {
		margin-top:17px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11pt;
		line-height:14.86px;
		
		}

		#servicesContentt nav a:first-child {
		display:block;
		float:right;
		width:94px;
		height:91px;
		border-right:1px solid #eeeeee;
		border-left:1px solid #eeeeee;
		border-bottom:1px solid #62ad35;
			}
		
#socialNetworkContentt {
float:right;
width:518px;
height:91px;
border-left:1px solid #eeeeee;
border-bottom:1px solid #62ad35;
direction:ltr;
}
	

	#facebookIcon{
	width:35px;
	height:35px;
	float:left;
	background-image:url(images/Facebook.gif);
	margin-left:12px;
	margin-top:29px;
	}
		#facebookIcon:hover {
		background-image:url(images/Facebook_hover.gif);
		}
	
	#mailIcon {
	width:35px;
	height:35px;
	float:left;
	background-repeat:no-repeat;
	background-image:url(images/email.gif);
	margin-left:12px;
	margin-top:29px;
	}
		#mailIcon:hover {
		background-image:url(images/Email_hover.gif);
		}

/*<!--Index-->*/
/*<!--body-->*/

#bodyContentt {
margin:auto;
width:900px;
margin-top:15px;
min-height: 100%;
}



.slider-wrapper { 
	width:900px;
	height:249px;
}

#aboutUsWarpper {
height:216px;
width:383px;
float:right;
margin-left:104px;
margin-top:46px;

}
		#aboutUsTextWarpper{
		border-top:1px solid #62ad35;
		}
		
#ourServicesWarpper {
height:216px;
width:411px;
float:right;
margin-top:46px;

}
		#ourServicesWarpper a {
		display:block;
		width:413px;
		height:44px;
		border-bottom:1px solid #e1e1e1;
		text-decoration:none;
		}
		
		#ourServicesWarpper a:nth-child(even):hover {
		background:rgba(85, 85, 85, 0.1);
		transition: all 0.4s ease;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		}
		#ourServicesWarpper a:nth-child(odd):hover {
		background:rgba(85, 85, 85, 0.2);
		transition: all 0.4s ease;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		}
		#ourServicesWarpper a div{
		margin-right:14px;
		margin-top:13px;
		}
		
		#ourServicesWarpper a:nth-child(2) {
		border-top:1px solid #62ad35;
		}
		#ourServicesWarpper a:nth-child(2) div  {
		background-image:url(images/tv_small.png);
		width:27px;
		height:17px;
		float:right;
		}
		
		#ourServicesWarpper a:nth-child(3) div  {
		background-image:url(images/alram_small.png);
		width:25px;
		height:20px;
		float:right;
		}
		#ourServicesWarpper a:nth-child(4) div  {
		background-image:url(images/phone_small.png);
		width:25px;
		height:23px;
		float:right;
		margin-right:14px;
		margin-top:10px;
		}
		#ourServicesWarpper a:nth-child(5) div  {
		background-image:url(images/kriza_small.png);
		width:23px;
		height:23px;
		float:right;
		margin-right:14px;
		margin-top:10px;
		}
	
		
		#ourServicesWarpper a p {
		margin-top:0px;
		line-height:44PX;
		margin-right:72px;
		font-weight:bold;
		}

#bigIconsWrapper {
width:427px;
height:71px;
margin-top:63px;
margin-right:241px;
}
		#bigIconsWrapper img:nth-child(2) {
		margin-left:91px;
		margin-right:90px;
		}
		
#bigIconsTextWrapper {
margin-right:228px;
margin-top:13px;
font-family:Arial, Helvetica, sans-serif;
font-size:13pt;	
color:#555555;
font-style:italic;
margin-bottom:63px;
}
	#bigIconsTextWrapper ul li {
	list-style:none;
	display:inline;
	}
	#bigIconsTextWrapper ul li:nth-child(2) {
	margin-right:70px;
	margin-left:45px;
	}
	

/*<!--contactus-->*/
/*<!--body-->*/	
#contactusWarapper {
width:543px;
float:right;
}
	#contactusTextWarpper {
	width:543px;
	border-top:1px solid #62ad35;
	}
	#contactusFormWarpper{
	margin-top:40px;
	}
	.contactusFormTable {
	width:62px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;	
	color:#8d8b8b;
	font-style:italic;
	direction:ltr;
	}
	
	#contactusFormWarpper input {
	margin-right:25px;
	height:30px;
	width:447px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.4s ease;
	-o-transition: background 0.4s ease;
	-ms-transition: background 0.4s ease;
	
	}
	#contactusFormWarpper textarea{
	width:447px;
	height:100px;
	margin-right:25px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.4s ease;
	-o-transition: background 0.4s ease;
	-ms-transition: background 0.4s ease;
	}
	#contactusFormWarpper textarea:focus, input:focus{
	border:1px solid #62ad35;
	background:rgba(85, 85, 85, 0.1);
	font-style:italic;
	color:#8d8b8b; 
	}
	
	#contactusFormWarpper input[type="button"] {
	width:80px;
	height:30px;
	border:1px solid #62ad35;
	background-color:#fff;
	color:#62ad35;
	font-size:12pt;	
	margin-right:392px;
	margin-bottom:63px;
	}
	#contactusFormWarpper input[type="button"]:hover {
	border:1px solid #555555;
	color:#555555;
	cursor:pointer;
	}
#contactusIconsWarapper {
width:253px;
height:300px;
float:right;
margin-right:104px;
}	
	#contactusIconsTextWarapper {
	width:253px;
	border-top:1px solid #62ad35;
	}
	#contactusIconsWarapper ul {
	margin-top:22px;
	}
	#contactusIconsWarapper ul li {
	display:block;
	width:253px;
	height:60px;
	color:#555555;
	line-height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	}
	#contactusIconsWarapper ul li span {
	margin-right:8px;
	color:#8d8b8b;
	}
	
	#contactusIconsWarapper ul  li:nth-child(2){
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	}
	
	#contactusIconsWarapper ul  li:nth-child(1) div {
	background-image:url(images/phone.gif);
	width:35px;
	height:34px;
	margin-top:13px;
	float:right;
	margin-left:25px;
	}
	#contactusIconsWarapper ul  li:nth-child(2) div {
	background-image:url(images/fax.gif);
	width:35px;
	height:35px;
	margin-top:13px;
	float:right;
	margin-left:25px;
	}
	#contactusIconsWarapper ul  li:nth-child(3) div {
	background-image:url(images/email.gif);
	width:35px;
	height:35px;
	margin-top:13px;
	float:right;
	margin-left:25px;
	}

	
/*<!--support-->*	
/*<!--body-->*/	
#supportWarapper {
width:543px;
float:right;
}
	#supportTextWarpper {
	width:543px;
	border-top:1px solid #62ad35;
	margin-bottom:20px;
	}
	#contactusUlWarpper {
	margin-top:40px;
	margin-bottom:63px;
	}
	#supportWarapper ul li:nth-child(odd) {
	display:block;
	width:523px;
	height:130px;
	background:rgba(85, 85, 85, 0.1);	
	margin-bottom:10px;
	padding-top:13px;
	padding-right:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;	
	color:#555555;
	} 
	#supportWarapper ul li:nth-child(even) {
	display:block;
	width:523px;
	height:130px;
	margin-bottom:10px;
	background:rgba(85, 85, 85, 0.2);
	padding-top:13px;
	padding-right:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;	
	color:#555555;
	}
	#supportWarapper ul li span {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:13px;
	font-size:13pt;	
	color:#62ad35;
	font-weight:bold;
	margin-left:20px;
	}
	#supportWarapper ul li a {
	background:#FFF;
	display:block;
	width:80px;
	height:30px;
	text-decoration:none;
	line-height:30px;
	vertical-align:middle;
	text-align:center;
	margin-top:25px;
	margin-left:20px;
	float:left;
	border:1px solid #62ad35;
	background-color:#fff;
	color:#62ad35;
	font-size:12pt;	
	}
	#supportWarapper ul li a:hover {
	border:1px solid #555555;
	color:#555555;
	}
/*<!--services-->*	
/*<!--body-->*/	
.servicestopDiv {
height:215px;
border-bottom:1px solid #e9e9e9;
float:right;

}
	.servicestextWarapper {
	height:169px;
	width:288px;
	margin-bottom:30px;
	float:right;
	}
	.servicestextWarapper p {
	border-top:1px solid #62ad35;
	padding-top:15px;
	}
	.servicesPicWarapper {
	width:507px;
	height:143px;
	margin-right:103px;
	margin-top:42px;
	float:right;
	
	}
.servicesbottomDiv {
	margin-top:30px;
	width:900px;
}
	.servicesbottomDivTypes {
	width:288px;
	float:right;
	position:relative;
	margin-top:30px;
	}
	.servicesbottomDivTypes a {
	display:block;
	width:288px;
	height:44px;
	text-decoration:none;
	border-bottom:1px solid #e1e1e1;
	}
	.servicesbottomDivTypes a:nth-child(2) {
		border-top:1px solid #62ad35;
	}
	
		.servicesbottomDivTypes a:nth-child(even):hover {
		background:rgba(85, 85, 85, 0.1);
		transition: all 0.4s ease;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		}
		.servicesbottomDivTypes a:nth-child(odd):hover {
		background:rgba(85, 85, 85, 0.2);
		transition: all 0.4s ease;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		}
		
	.servicesbottomDivTypes a div {
	width:27px;
	height:23px;
	background-repeat:no-repeat;
	float:right;
	}
	.servicesbottomDivTypes a p {
	margin-top:0px;
	line-height:44px;
	font-weight:bold;
	margin-right:76px;
	}
	
.servicesbottomDivContent {
width:508px;
height:600px;
float:right;
margin-right:104px;
position:relative;
margin-top:30px;
}
		.servicesbottomDivContentLong {
		width:508px;
		height:960px;
		float:right;
		margin-right:104px;
		position:relative;
		margin-top:30px;
		}

#servicesbottomDivContentOne {
width:508px;
float:right;
background-color:#FFF;

}
#servicesbottomDivContentTwo {
width:508px;
float:right;
background-color:#FFF;
display:none;
position:absolute;
}
#servicesbottomDivContentThree {
width:508px;
float:right;
background-color:#FFF;
display:none;
position:absolute;
}
	#servicesbottomDivContentOne:target {
	display:block;
	}
	#servicesbottomDivContentTwo:target {
	display:block;
	}
	#servicesbottomDivContentThree:target {
	display:block;
	}
.servicesbottomText {
border-top:1px solid #62ad35;
}


.sliderTypes {
width:508px;
height:180px;
margin-top:30px;
}
		.sliderTypes  h1 {
		font-size:15pt;
		color:#62ad35;
		font-family:Arial, Helvetica, sans-serif;
		margin-bottom:15px;
		}
		.sliderTypes  p {
		margin-top:0px;
		}
		.sliderTypesP {
		width:330px;
		float:right;
		
		}
		.sliderTypesPicture {
		width:159px;
		height:119px;
		background-color:#006;
		float:right;
		margin-left:19px;
				}
/*<!--customers-->*	
/*<!--body-->*/	


.customers {
width:175px;
height:175px;
float:right;
/*background-color:#666;*/
border: 1px solid #EEE;
margin-bottom:5px;
display: table-cell;
text-align: center;
vertical-align: middle;

}
.customers  span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
.customers * {
    vertical-align: middle;
}
.customers {
    display: block;
}
				.customers:hover {
		background:rgba(85, 85, 85, 0.2);
		transition: all 0.4s ease;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		
		}
		
.MarginMiddle {
margin-left:5px;
margin-right:5px;
}

#customersMargin {
margin-bottom:63px;
}

/*<!--Footer-->*/
footer {
	height:31px;
	background-color:#555555;
	clear:both;
}

	#footerWrapper {
	width:900px;
	margin:0 auto;
	}
	
	#footerWrapper ul li  {
	display:inline;
	margin-left:25px;
	line-height:31px;
	vertical-align:middle;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	#footerWrapper ul li a {
	text-decoration:none;
	color:#cdcdcd;
	}
	#footerWrapper ul li a:hover {
	color:#868787;
	}

/*<!--back to top-->*/	

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:40px;
	right:10px;
	overflow:hidden;
	width:35px;
	height:35px;
	border:none;
	text-indent:-999px;
	background-image:url(images/top.png) ;}
#toTopHover {
	background-image:url(images/top.png);
	width:35px;
	height:35px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);}
#toTop:active, #toTop:focus {
	outline:none;}

